#header {
	position:absolute;
	z-index:31;
	top:0;
	left:0;
	width:100%;
	background:url(../images/header_bg.jpg) no-repeat center top;
}
#header_area {
	width:980px;
	margin:0 auto;
}
#inner_header {
	width:100%;
	float:left;
	background:url(../images/header_bg.jpg) no-repeat center top;
}
#inner_header_area {
	width:980px;
	margin:0 auto;
}
.header_area {
	width:980px;
	float:left;
	text-align:left;
	padding:9px 0px 11px 0px;
}
.header_left {
	width:214px;
	float:left;
	text-align:center;
	margin:0 0 13px 0;
}
.header_right {
	width:760px;
	float:left;
	text-align:right;
	margin:14px 0 0 0px;
}
#home_body_content {
	width:100%;
	float:left;
	background:url(../images/content_bg.gif) no-repeat center top;
	text-align:center;
}
.about_vijeta_box {
	width:326px;
	height:197px;
	float:left;
	text-align:left;
}
.about_vijeta_box p.title {
	font-size:12px;
	font-family:Tahoma;
	color:#FFFFFF;
	font-weight:bold;
	padding:7px 0px 12px 10px;
}
.about_vijeta_box p {
	width:286px;
	font-size:12px;
	font-family:Tahoma;
	color:#5D5F60;
	line-height:22px;
	padding:8px 0px 5px 20px;
}
.about_vijeta_box p a.read-more {
	font-size:12px;
	font-family:Tahoma;
	color:#8C2A27;
	line-height:22px;
	text-decoration:none;
	background:url(../images/read-more_icon.gif) no-repeat left 5px;
	padding:0px 0px 0px 14px;
}
.about_vijeta_box p a.read-more:hover {
	color:#000000;
	line-height:22px;
	text-decoration:none;
	background:url(../images/read-more_icon.gif) no-repeat left 5px;
	padding:0px 0px 0px 14px;
}
.plant_box {
	width:327px;
	height:197px;
	float:left;
	background:url(../images/plant_box_bg.jpg) no-repeat center bottom;
	text-align:left;
}
.plant_box p.title {
	font-size:12px;
	font-family:Tahoma;
	color:#FFFFFF;
	font-weight:bold;
	padding:7px 0px 12px 10px;
}
.plant_box p {
	width:286px;
	font-size:12px;
	font-family:Tahoma;
	color:#5D5F60;
	line-height:22px;
	padding:8px 0px 0px 20px;
}
.plant_box p a.read-more {
	font-size:12px;
	font-family:Tahoma;
	color:#8C2A27;
	line-height:22px;
	text-decoration:none;
	background:url(../images/read-more_icon.gif) no-repeat left 5px;
	padding:0px 0px 0px 14px;
}
.plant_box p a.read-more:hover {
	color:#000000;
	line-height:22px;
	text-decoration:none;
	background:url(../images/read-more_icon.gif) no-repeat left 5px;
	padding:0px 0px 0px 14px;
}
.latest_news_box {
	width:327px;
	height:197px;
	float:left;
	background:url(../images/news_divider.jpg) no-repeat left 33px;
	text-align:left;
}
.latest_news_box p.title {
	font-size:12px;
	font-family:Tahoma;
	color:#FFFFFF;
	font-weight:bold;
	padding:7px 0px 12px 10px;
}
.latest_news_box ul.news {
	list-style-type:none;
	margin:0;
	padding:0;
	margin-left:10px;
}
.latest_news_box ul.news li.first {
	width:265px;
	float:left;
	background:url(../images/read-more_icon.gif) no-repeat left 22px;
	padding:14px 0px 14px 15px;
	font-size:12px;
	font-family:Tahoma;
	color:#5D5F60;
	text-decoration:none;
	line-height:20px;
	border-top:1px dotted #FFFFFF;
}
.latest_news_box ul.news li {
	width:265px;
	float:left;
	background:url(../images/read-more_icon.gif) no-repeat left 22px;
	padding:14px 0px 14px 15px;
	font-size:12px;
	font-family:Tahoma;
	color:#5D5F60;
	text-decoration:none;
	line-height:20px;
	border-top:1px dotted #8C8C8C;
}
#footer {
	width:980px;
	height:28px;
	float:left;
	text-align:left;
}
#footer p {
	font-size:11px;
	font-family:Tahoma;
	color:#F6F6F6;
	padding-top:8px;
}
/* ----------------------------------------------------------------------------------------------------------------------- */

#about_body_content {
	width:100%;
	float:left;
	margin-top:-16px;
	background:url(../images/about_footer_bg.jpg) no-repeat center bottom;
	text-align:center;
}
.about_front_area {
	width:972px;
	height:269px;
	float:left;
	border:4px solid #EEEEEE;
	margin:14px 0px 14px 0px;
}
.about_content_area {
	width:980px;
	float:left;
	text-align:left;
}
.breadcrumb {
	width:980px;
	float:left;
	border-bottom:1px dotted #969593;
	text-align:left;
}
.breadcrumb p.links {
	padding:7px 0px 7px 0px;
}
.breadcrumb p.links a {
	font-size:10px;
	font-family:Arial;
	color:#615D5C;
	text-decoration:none;
	text-transform:uppercase;
}
.breadcrumb p.links a:hover {
	color:#8F2927;
	text-decoration:none;
}
.breadcrumb p.links span {
	font-size:10px;
	font-family:Arial;
	color:#8F2927;
	text-transform:uppercase;
}
.breadcrumb p.links span.arrow {
	padding:0px 5px 0px 5px;
	font-size:11px;
	font-family:Arial;
	color:#615D5C;
}
.breadcrumb p.links span.default {
	font-size:10px;
	font-family:Arial;
	color:#615D5C;
}
p.default_text {
	font-size:11px;
	font-family:Tahoma;
	color:#6C6C6C;
	line-height:18px;
	text-align:justify;
	padding:10px 0px 10px 0px;
	float:left;
}
p.default_text12 {
	font-size:12px;
	font-family:Tahoma;
	color:#615D5C;
	line-height:18px;
	text-align:justify;
	padding:10px 0px 10px 0px;
	float:left;
}
.footer_boxes_area {
	width:980px;
	float:left;
	text-align:left;
	margin-top:20px;
}
.area_box1 {
	width:140px;
	height:62px;
	float:left;
	background:url(../images/road_icon_bg.gif) no-repeat center right;
	text-align:left;
}
.area_box1 p {
	padding:13px 0px 0px 12px;
	line-height:15px;
}
.area_box1 p a {
	font-size:11px;
	font-family:Tahoma;
	color:#7C070C;
	font-weight:bold;
	text-decoration:none;
	text-transform:uppercase;
}
.area_box1_on {
	width:140px;
	height:62px;
	float:left;
	background:url(../images/road_icon_bg_on.gif) no-repeat center right;
	text-align:left;
}
.area_box1_on p {
	padding:13px 0px 0px 12px;
	line-height:15px;
}
.area_box1_on p a {
	font-size:11px;
	font-family:Tahoma;
	color:#FFFFFF;
	font-weight:bold;
	text-decoration:none;
	text-transform:uppercase;
}
.area_box2 {
	width:140px;
	height:62px;
	float:left;
	background:url(../images/power_icon_bg.gif) no-repeat center right;
	text-align:left;
}
.area_box2 p {
	padding:13px 0px 0px 12px;
	line-height:15px;
}
.area_box2 p a {
	font-size:11px;
	font-family:Tahoma;
	color:#7C070C;
	font-weight:bold;
	text-decoration:none;
	text-transform:uppercase;
}
.area_box2_on {
	width:140px;
	height:62px;
	float:left;
	background:url(../images/power_icon_bg_on.gif) no-repeat center right;
	text-align:left;
}
.area_box2_on p {
	padding:13px 0px 0px 12px;
	line-height:15px;
}
.area_box2_on p a {
	font-size:11px;
	font-family:Tahoma;
	color:#FFFFFF;
	font-weight:bold;
	text-decoration:none;
	text-transform:uppercase;
}
.area_box3 {
	width:140px;
	height:62px;
	float:left;
	background:url(../images/railways_icon_bg.gif) no-repeat center right;
	text-align:left;
}
.area_box3 p {
	padding:13px 0px 0px 12px;
	line-height:15px;
}
.area_box3 p a {
	font-size:11px;
	font-family:Tahoma;
	color:#7C070C;
	font-weight:bold;
	text-decoration:none;
	text-transform:uppercase;
}
.area_box3_on {
	width:140px;
	height:62px;
	float:left;
	background:url(../images/railways_icon_bg_on.gif) no-repeat center right;
	text-align:left;
}
.area_box3_on p {
	padding:13px 0px 0px 12px;
	line-height:15px;
}
.area_box3_on p a {
	font-size:11px;
	font-family:Tahoma;
	color:#FFFFFF;
	font-weight:bold;
	text-decoration:none;
	text-transform:uppercase;
}
.area_box4 {
	width:140px;
	height:62px;
	float:left;
	background:url(../images/irrigation_icon_bg.gif) no-repeat center right;
	text-align:left;
}
.area_box4 p {
	padding:13px 0px 0px 12px;
	line-height:15px;
}
.area_box4 p a {
	font-size:11px;
	font-family:Tahoma;
	color:#7C070C;
	font-weight:bold;
	text-decoration:none;
	text-transform:uppercase;
}
.area_box4_on {
	width:140px;
	height:62px;
	float:left;
	background:url(../images/irrigation_icon_bg_on.gif) no-repeat center right;
	text-align:left;
}
.area_box4_on p {
	padding:13px 0px 0px 12px;
	line-height:15px;
}
.area_box4_on p a {
	font-size:11px;
	font-family:Tahoma;
	color:#FFFFFF;
	font-weight:bold;
	text-decoration:none;
	text-transform:uppercase;
}
.area_box5 {
	width:140px;
	height:62px;
	float:left;
	background:url(../images/buildings_icon_bg.gif) no-repeat center right;
	text-align:left;
}
.area_box5 p {
	padding:13px 0px 0px 12px;
	line-height:15px;
}
.area_box5 p a {
	font-size:11px;
	font-family:Tahoma;
	color:#7C070C;
	font-weight:bold;
	text-decoration:none;
	text-transform:uppercase;
}
.area_box5_on {
	width:140px;
	height:62px;
	float:left;
	background:url(../images/buildings_icon_bg_on.gif) no-repeat center right;
	text-align:left;
}
.area_box5_on p {
	padding:13px 0px 0px 12px;
	line-height:15px;
}
.area_box5_on p a {
	font-size:11px;
	font-family:Tahoma;
	color:#FFFFFF;
	font-weight:bold;
	text-decoration:none;
	text-transform:uppercase;
}
.area_box6 {
	width:140px;
	height:62px;
	float:left;
	background:url(../images/mining_icon_bg.gif) no-repeat center right;
	text-align:left;
}
.area_box6 p {
	padding:13px 0px 0px 12px;
	line-height:15px;
}
.area_box6 p a {
	font-size:11px;
	font-family:Tahoma;
	color:#7C070C;
	font-weight:bold;
	text-decoration:none;
	text-transform:uppercase;
}
.area_box6_on {
	width:140px;
	height:62px;
	float:left;
	background:url(../images/mining_icon_bg_on.gif) no-repeat center right;
	text-align:left;
}
.area_box6_on p {
	padding:13px 0px 0px 12px;
	line-height:15px;
}
.area_box6_on p a {
	font-size:11px;
	font-family:Tahoma;
	color:#FFFFFF;
	font-weight:bold;
	text-decoration:none;
	text-transform:uppercase;
}
.area_box7 {
	width:140px;
	height:62px;
	float:left;
	background:url(../images/environment_icon_bg.gif) no-repeat center right;
	text-align:left;
}
.area_box7 p {
	padding:13px 0px 0px 12px;
	line-height:15px;
}
.area_box7 p a {
	font-size:11px;
	font-family:Tahoma;
	color:#7C070C;
	font-weight:bold;
	text-decoration:none;
	text-transform:uppercase;
}
.area_box7_on {
	width:140px;
	height:62px;
	float:left;
	background:url(../images/environment_icon_bg_on.gif) no-repeat center right;
	text-align:left;
}
.area_box7_on p {
	padding:13px 0px 0px 12px;
	line-height:15px;
}
.area_box7_on p a {
	font-size:11px;
	font-family:Tahoma;
	color:#FFFFFF;
	font-weight:bold;
	text-decoration:none;
	text-transform:uppercase;
}
.listing ul {
	list-style-type:none;
	margin:0;
	padding:0;
	width:970px;
	float:left;
	margin-left:10px;
}
.listing ul li {
	background:url(../images/read-more_icon.gif) no-repeat left 10px;
}
.listing ul li {
	padding:3px 0px 3px 20px;
	font-size:11px;
	font-family:Tahoma;
	color:#969593;
	text-decoration:none;
	line-height:20px;
}
.listing ul li a {
	font-size:11px;
	font-family:Tahoma;
	color:#969593;
	text-decoration:none;
}
.listing ul li a:hover {
	color:#000000;
}
/* /////////////////////////////// PROJECTS TABING AREA /////////////////////////////// */

#project_body_content {
	width:100%;
	float:left;
	margin-top:-16px;
	background:url(../images/project_footer_bg.jpg) no-repeat center bottom;
	text-align:center;
}
.project_tab_area {
	width:603px;
	float:left;
	text-align:left;
	padding:20px 0 30px 0;
}
.project_tab_area p {
	font-size:12px;
	font-family:Tahoma;
	color:#615D5C;
	line-height:22px;
	padding:10px 0px 10px 0px;
}


/****************************** Tender ***************************/
.tender {
	font-family:Verdana, Geneva, sans-serif;
	font-weight:bold;
	font-size:20px;
	color:#c32f2f;
	text-decoration:none;
	padding:9px 0 9px 0;
}


.thepet p {
	font-size:12px;
	font-family:Arial;
	color:#615D5C;
	line-height:18px;
	text-align:justify;
}
.thepet .divider_area {
	width:551px;
	float:left;
	text-align:left;
	border-bottom:1px dotted #BEBEBE;
	padding:10px 0px 10px 0px;
}
.thepet .divider_area_last {
	width:551px;
	float:left;
	text-align:left;
	padding:10px 0px 10px 0px;
}
.thepet .divider_area_image {
	width:175px;
	float:right;
	text-align:right;
}
.thepet .divider_area_content {
	width:375px;
	float:left;
	text-align:left;
}
.tabing_listing ul {
	list-style-type:none;
	margin:0;
	padding:0;
	width:100%;
	float:left;
}
.tabing_listing ul li.heading {
	background:url(../images/tabing_arrow.gif) no-repeat left 9px;
	font-size:12px;
	font-family:Tahoma;
	color:#615D5C;
	font-weight:bold;
}
.tabing_listing ul li {
	font-size:11px;
	font-family:Tahoma;
	color:#932828;
	line-height:20px;
	padding:1px 0px 1px 20px;
}
.project_right_area {
	width:328px;
	float:right;
	text-align:left;
	padding:10px 0 30px 0;
}
.project_right_area p {
	font-size:12px;
	font-family:Tahoma;
	color:#615D5C;
	line-height:18px;
	padding:10px 0px 10px 0px;
}
.project_ul_listing_area {
	width:326px;
	float:left;
	border:1px solid #DBDBDB;
	padding:15px 0px 15px 0px;
	margin-bottom:30px;
}
.project_ul_listing_area ul {
	list-style-type:none;
	margin:0;
	padding:0;
	margin-left:22px;
}
.project_ul_listing_area ul li {
	width:266px;
	float:left;
	background:url(../images/read-more_icon.gif) no-repeat left 18px;
	padding:10px 0px 10px 15px;
}
.project_ul_listing_area ul li.none {
	width:286px;
	float:left;
	text-align:right;
	background:none;
	border-bottom:1px dotted #FFFFFF;
	padding:10px 0px 0px 0px;
}
.project_ul_listing_area ul li {
	float:left;
	border-bottom:1px dotted #8C8C8C;
}
.project_ul_listing_area ul li.last {
	float:left;
	border-bottom:1px dotted #FFFFFF;
}
.project_ul_listing_area ul li span.normal {
	font-size:12px;
	font-family:Tahoma;
	color:#5D5F60;
	line-height:20px;
}
.project_ul_listing_area ul li span.highlight {
	font-size:11px;
	font-family:Tahoma;
	color:#932828;
	text-transform:uppercase;
	line-height:20px;
}
.project_ul_listing_area ul li a {
	font-size:10px;
	font-family:Tahoma;
	color:#5D5F60;
	font-weight:bold;
	text-decoration:none;
	text-transform:uppercase;
	padding:14px 0px 14px 0px;
}
.project_ul_listing_area ul li a:hover {
	color:#932828;
	text-decoration:none;
	text-transform:uppercase;
}
.tabing_listing_curr_project ul {
	list-style-type:none;
	margin:0;
	padding:0;
	width:551px;
	float:left;
}
.tabing_listing_curr_project ul li.heading {
	background:url(../images/tabing_arrow.gif) no-repeat left 9px;
	font-size:12px;
	font-family:Tahoma;
	color:#615D5C;
	font-weight:bold;
}
.tabing_listing_curr_project ul li {
	font-size:11px;
	font-family:Tahoma;
	color:#932828;
	line-height:20px;
	padding:1px 0px 1px 20px;
}
/* //////////////////////////////////////////////////////////////////////////////// */

.plant_listing {
	width:601px;
	float:left;
	background-color:#F3F3F3;
	border:1px solid #D6D6D6;
	text-align:left;
}
.plant_listing_heading{	
    font-size:12px;
	font-family:Tahoma;
	color:#615D5C;
	font-weight:bold;
	border-bottom:1px dotted #D6D6D6;
	padding:14px 0px 14px 20px;
}
.plant_listing .row {
	width:601px;
	float:left;
	text-align:left;
	border-bottom:1px dotted #D6D6D6;
}
.plant_listing .row p.sr_no {
	font-size:12px;
	font-family:Tahoma;
	color:#615D5C;
	font-weight:bold;
	padding:8px 0px 8px 20px;
	float:left;
}
.plant_listing .row p.equipment {
	font-size:12px;
	font-family:Tahoma;
	color:#615D5C;
	font-weight:bold;
	padding:8px 0px 8px 20px;
	float:left;
}
.plant_listing .row_content {
	width:581px;
	float:left;
	text-align:left;
	margin-left:20px;
	border-bottom:1px dotted #D6D6D6;
}
.plant_listing .row_content.last {
	width:561px;
	float:left;
	text-align:left;
	margin-left:20px;
	border-bottom:1px dotted #F3F3F3;
}
.plant_listing .row_content p.sr_no {
	font-size:12px;
	font-family:Tahoma;
	color:#615D5C;
	padding:8px 0px 8px 0px;
	float:left;
}
.plant_listing .row_content p.equipment {
	font-size:12px;
	font-family:Tahoma;
	color:#615D5C;
	padding:8px 0px 8px 44px;
	float:left;
}
/**********************************************   *Download   ************************************************************/
.download {
	width:103px;
	background:url(../images/download-line.jpg) left 13px no-repeat;
	float: right;
	font-family:Arial;
	font-size:12px;
	color:#a52436;
	font-weight:bold;
	text-decoration:none;
	padding:13px 0 0 20px;
}
.download a{font-family:Arial;
	font-size:12px;
	color:#a52436;
	font-weight:bold;
	text-decoration:none;
	}
.download a:hover{ color:#090;
}

.plant_services_area {
	width:326px;
	float:left;
	border:1px solid #DBDBDB;
	padding:10px 0px 10px 0px;
	margin-bottom:30px;
}
.plant_services_area ul {
	list-style-type:none;
	margin:0;
	padding:0;
}
.plant_services_area ul li {
	width:326px;
	float:left;
}
.plant_services_area ul li div.roads {
	width:326px;
	height:52px;
	float:left;
	background:url(../images/side_road_icon.jpg) no-repeat;
	text-align:left;
}
.plant_services_area ul li div.roads_on {
	width:326px;
	height:52px;
	float:left;
	background:url(../images/side_road_icon_on.jpg) no-repeat;
	text-align:left;
}
.plant_services_area ul li div.roads p a {
	font-size:11px;
	font-family:Tahoma;
	color:#7C070C;
	font-weight:bold;
	text-decoration:none;
	text-transform:uppercase;
	margin:0px 0px 0px 91px;
}
.plant_services_area ul li div.roads_on p a {
	font-size:11px;
	font-family:Tahoma;
	color:#FFFFFF;
	font-weight:bold;
	text-decoration:none;
	text-transform:uppercase;
	margin:0px 0px 0px 91px;
}
.plant_services_area ul li div.projects {
	width:326px;
	height:52px;
	float:left;
	background:url(../images/side_project_icon.jpg) no-repeat;
	text-align:left;
}
.plant_services_area ul li div.projects_on {
	width:326px;
	height:52px;
	float:left;
	background:url(../images/side_project_icon_on.jpg) no-repeat;
	text-align:left;
}
.plant_services_area ul li div.projects p a {
	font-size:11px;
	font-family:Tahoma;
	color:#7C070C;
	font-weight:bold;
	text-decoration:none;
	text-transform:uppercase;
	margin:0px 0px 0px 91px;
}
.plant_services_area ul li div.projects_on p a {
	font-size:11px;
	font-family:Tahoma;
	color:#FFFFFF;
	font-weight:bold;
	text-decoration:none;
	text-transform:uppercase;
	margin:0px 0px 0px 91px;
}
.plant_services_area ul li div.railways {
	width:326px;
	height:52px;
	float:left;
	background:url(../images/side_railway_icon.jpg) no-repeat;
	text-align:left;
}
.plant_services_area ul li div.railways_on {
	width:326px;
	height:52px;
	float:left;
	background:url(../images/side_railway_icon_on.jpg) no-repeat;
	text-align:left;
}
.plant_services_area ul li div.railways p a {
	font-size:11px;
	font-family:Tahoma;
	color:#7C070C;
	font-weight:bold;
	text-decoration:none;
	text-transform:uppercase;
	margin:0px 0px 0px 91px;
}
.plant_services_area ul li div.railways_on p a {
	font-size:11px;
	font-family:Tahoma;
	color:#FFFFFF;
	font-weight:bold;
	text-decoration:none;
	text-transform:uppercase;
	margin:0px 0px 0px 91px;
}
.plant_services_area ul li div.irrigation {
	width:326px;
	height:52px;
	float:left;
	background:url(../images/side_irrigation_icon.jpg) no-repeat;
	text-align:left;
}
.plant_services_area ul li div.irrigation_on {
	width:326px;
	height:52px;
	float:left;
	background:url(../images/side_irrigation_icon_on.jpg) no-repeat;
	text-align:left;
}
.plant_services_area ul li div.irrigation p a {
	font-size:11px;
	font-family:Tahoma;
	color:#7C070C;
	font-weight:bold;
	text-decoration:none;
	text-transform:uppercase;
	margin:0px 0px 0px 91px;
}
.plant_services_area ul li div.irrigation_on p a {
	font-size:11px;
	font-family:Tahoma;
	color:#FFFFFF;
	font-weight:bold;
	text-decoration:none;
	text-transform:uppercase;
	margin:0px 0px 0px 91px;
}
.plant_services_area ul li div.buildings {
	width:326px;
	height:52px;
	float:left;
	background:url(../images/side_building_icon.jpg) no-repeat;
	text-align:left;
}
.plant_services_area ul li div.buildings_on {
	width:326px;
	height:52px;
	float:left;
	background:url(../images/side_building_icon_on.jpg) no-repeat;
	text-align:left;
}
.plant_services_area ul li div.buildings p a {
	font-size:11px;
	font-family:Tahoma;
	color:#7C070C;
	font-weight:bold;
	text-decoration:none;
	text-transform:uppercase;
	margin:0px 0px 0px 91px;
}
.plant_services_area ul li div.buildings_on p a {
	font-size:11px;
	font-family:Tahoma;
	color:#FFFFFF;
	font-weight:bold;
	text-decoration:none;
	text-transform:uppercase;
	margin:0px 0px 0px 91px;
}
.plant_services_area ul li div.mining {
	width:326px;
	height:52px;
	float:left;
	background:url(../images/side_mining_icon.jpg) no-repeat;
	text-align:left;
}
.plant_services_area ul li div.mining_on {
	width:326px;
	height:52px;
	float:left;
	background:url(../images/side_mining_icon_on.jpg) no-repeat;
	text-align:left;
}
.plant_services_area ul li div.mining p a {
	font-size:11px;
	font-family:Tahoma;
	color:#7C070C;
	font-weight:bold;
	text-decoration:none;
	text-transform:uppercase;
	margin:0px 0px 0px 91px;
}
.plant_services_area ul li div.mining_on p a {
	font-size:11px;
	font-family:Tahoma;
	color:#FFFFFF;
	font-weight:bold;
	text-decoration:none;
	text-transform:uppercase;
	margin:0px 0px 0px 91px;
}
.plant_services_area ul li div.environment {
	width:326px;
	height:52px;
	float:left;
	background:url(../images/side_environment_icon.jpg) no-repeat;
	text-align:left;
}
.plant_services_area ul li div.environment_on {
	width:326px;
	height:52px;
	float:left;
	background:url(../images/side_environment_icon_on.jpg) no-repeat;
	text-align:left;
}
.plant_services_area ul li div.environment p a {
	font-size:11px;
	font-family:Tahoma;
	color:#7C070C;
	font-weight:bold;
	text-decoration:none;
	text-transform:uppercase;
	margin:0px 0px 0px 91px;
}
.plant_services_area ul li div.environment_on p a {
	font-size:11px;
	font-family:Tahoma;
	color:#FFFFFF;
	font-weight:bold;
	text-decoration:none;
	text-transform:uppercase;
	margin:0px 0px 0px 91px;
}
/* ////////////////////////////////////////////////////////////////////////////////////// */

#clients_area {
	width:980px;
	float:left;
	text-align:left;
	padding:15px 0px 30px 0px;
}
#clients_area .row {
	width:980px;
	float:left;
	text-align:left;
	padding:0px 0px 10px 0px;
}
#clients_area .row .box {
	width:190px;
	height:164px;
	float:left;
	margin-right:4px;
	background-color:#F2F2F2;
	border:1px solid #CFCFCF;
	text-align:center;
}
#clients_area .row .box_last {
	width:190px;
	height:164px;
	float:left;
	margin-right:0px;
	background-color:#F2F2F2;
	border:1px solid #CFCFCF;
	text-align:center;
}
#clients_area .row .box_area1 {
	width:190px;
	height:112px;
	float:left;
	border-bottom:1px dotted #CFCFCF;
	text-align:center;
}
#clients_area .row .box_area1 img {
}
#clients_area .row .box_area2 {
	width:190px;
	height:51px;
	float:left;
	text-align:center;
}
#clients_area .row .box_area2 p {
	font-size:11px;
	font-family:Arial;
	color:#000000;
	text-transform:uppercase;
	line-height:16px;
	padding-top:8px;
}
/* ////////////////////////////////////////////////////////////////////////////////////// */


.about_front_area p.heading {
	font-size:22px;
	font-family:Georgia;
	color:#8F2927;
	background-color:#FFFFFF;
	filter:alpha(opacity=80);
	-moz-opacity:0.8;
	-khtml-opacity: 0.8;
	opacity: 0.8;
	padding:13px 20px 13px 20px;
	margin:208px 0px 0px 8px;
	float:left;
	position:absolute;
}
p.career_text {
	font-size:10px;
	font-family:Tahoma;
	color:#8F2927;
	font-weight:bold;
	line-height:16px;
	text-align:justify;
	text-transform:uppercase;
	padding:8px 0px 8px 17px;
	float:left;
	background:url(../images/career_arrow.gif) no-repeat left 15px;
}
.apply_now_area {
	width:978px;
	float:left;
	text-align:left;
	background-color:#F5F5F5;
	border:1px solid #C2C2C2;
	margin:15px 0px 50px 0px;
}
.apply_now_area p.heading {
	width:963px;
	float:left;
	padding:12px 0px 12px 15px;
	border-bottom:1px dotted #C2C2C2;
	font-size:12px;
	font-family:Tahoma;
	color:#615D5C;
	font-weight:bold;
}
.apply_now_area_left {
	width:400px;
	float:left;
	text-align:left;
	padding:24px 0px 30px 40px;
}
.apply_now_area_left .row {
	width:400px;
	float:left;
	text-align:left;
	padding-bottom:11px;
}
label {
	width:100px;
	float:left;
	text-align:left;
	margin-top:5px;
	font-size:12px;
	font-family:Tahoma;
	color:#615D5C;
}
.input_textbox {
	width:286px;
	height:21px;
	float:left;
	background:url(../images/textbox_bg296.gif) no-repeat;
	border:none;
	font-size:12px;
	font-family:Tahoma;
	color:#615D5C;
	padding:4px 5px 0px 5px;
}
.file_1 {
	font-size:12px;
	font-family:Tahoma;
	color:#4B4B4B;
	background-color:transparent;
	background:url(../images/textbox_bg216.gif) no-repeat;
	border:2px solid #006600;
	padding:0px 5px 0px 5px;
	width:216px;
	height:25px;
	border:0px;
}
.apply_now_area_right {
	width:460px;
	float:right;
	text-align:left;
	padding:24px 50px 30px 0px;
}
.apply_now_area_right .row {
	width:460px;
	float:left;
	text-align:left;
	padding-bottom:11px;
}
.apply_now_area_right .row_submit {
	width:360px;
	float:right;
	text-align:left;
	padding-bottom:11px;
}
.input_textarea {
	width:346px;
	height:122px;
	float:left;
	background:url(../images/textarea_bg.gif) no-repeat;
	border:none;
	font-size:12px;
	font-family:Tahoma;
	color:#615D5C;
	padding:5px;
	overflow:auto;
}
/* ---------------------------------------------------------------------------------------------------- */

.contact_form_area {
	width:980px;
	float:left;
	text-align:left;
	margin:15px 0px 25px 0px;
}
.contact_form {
	width:420px;
	float:left;
	padding-top:20px;
	text-align:left;
}
.contact_form {
	width:420px;
	float:left;
	text-align:left;
}
.contact_form .row {
	width:420px;
	float:left;
	text-align:left;
	padding-bottom:11px;
}
.contact_form .row_submit {
	width:310px;
	float:right;
	text-align:left;
	padding-bottom:11px;
}
label.contact {
	width:110px;
	float:left;
	text-align:left;
	margin-top:5px;
	font-size:12px;
	font-family:Tahoma;
	color:#615D5C;
}
label.contact span {
	font-size:11px;
	color:#615D5C;
}
.contact_textbox {
	width:286px;
	height:21px;
	float:left;
	background:url(../images/contact_textbox.gif) no-repeat;
	border:none;
	font-size:12px;
	font-family:Tahoma;
	color:#615D5C;
	padding:4px 5px 0px 5px;
}
.contact_textarea {
	width:286px;
	height:75px;
	float:left;
	background:url(../images/contact_textarea.gif) no-repeat;
	border:none;
	font-size:12px;
	font-family:Tahoma;
	color:#615D5C;
	padding:5px;
	overflow:auto;
}
.registered_office {
	width:261px;
	height:249px;
	float:left;
	margin-left:15px;
	background:url(../images/contact_center_divider.gif) no-repeat left top;
	text-align:left;
}
.registered_office_content {
	width:220px;
	float:left;
	padding-left:24px;
	text-align:left;
}
.registered_office_content p.heading {
	width:220px;
	float:left;
	font-size:12px;
	font-family:Tahoma;
	color:#615D5C;
	font-weight:bold;
	border-bottom:1px dotted #615D5C;
	padding:15px 0px 10px 0px;
}
.registered_office_content p.content {
	width:220px;
	float:left;
	font-size:12px;
	font-family:Tahoma;
	color:#615D5C;
	line-height:20px;
	border-bottom:1px dotted #615D5C;
	padding:10px 0px 10px 0px;
}
.registered_office_content p.content_small {
	font-size:12px;
	font-family:Tahoma;
	color:#615D5C;
	line-height:20px;
	width:220px;
	float:left;
	padding:7px 0px 0px 0px;
}
.registered_office_content p.content_highlight {
	font-size:11px;
	font-family:Tahoma;
	color:#8F2927;
	font-weight:bold;
	line-height:20px;
	float:left;
	padding:12px 0px 0px 0px;
}
.registered_office_content p.content_highlight a {
	font-size:11px;
	font-family:Tahoma;
	color:#8F2927;
	font-weight:bold;
	text-decoration:none;
	padding-left:3px;
}
.registered_office_content p.content_highlight a:hover {
	color:#000000;
	font-weight:bold;
	text-decoration:none;
}
